.avia-image-container.av-m0f4hvam-29ea392d25de75c46dd51e3c2770b5ea img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0f4hvam-29ea392d25de75c46dd51e3c2770b5ea .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-m1g9mldt-60daa577724a4e6e9d60bc542f1e8474 .avia-gallery-thumb a{
width:33.3333%;
}

